<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d7451d6f2a75f0c69c1edd60026df6ce">
  <dict>
    <!--2023-01-31 11:39:20.000-->
    <string key="virtualnet_operatorname">LEBARA</string>
  </dict>
</config>
